@media only screen and ( max-width: 1200px ) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
	.tp-static-layers .tp-loop-wrap {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and ( max-width: 1024px ) {

   .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.product-item.style-1 .s1 {
		height: initial;
	}

	.tablet-text-align-center .elementor-widget-container {
		text-align: center!important;
	}
	.tablet-text-align-left .elementor-widget-container {
		text-align: left!important;
	}
	.tablet-text-align-right .elementor-widget-container {
		text-align: right!important;
	}
	.tablet-ml-auto {
		margin-left: auto;
	}
	.tablet-mr-auto {
		margin-right: auto;
	}

	.header-top-left {
		padding-left: 20px;
	}
	.header-top-right {
		padding-right: 10px;
	}

	.main-nav-section ul.elementor-nav-menu li a {
    	margin-right: 20px;
	}

	.header-banner-btn img {
	    right: 25px;
	    position: relative;
	}

	.work-with-graeme-flip .elementor-flip-box {
    	height: 330px!important;
	}

	.home-featured-posts,
	.home-what-people-say {
		padding: 0 20px;
	}

	.site-footer .elementor-row {
    	padding: 0 20px;
	}

	.footer-section ul.menu li {
	    display: inline-block;
	    margin-right: 12px!important;
	}

	.footer-section {
    	padding: 30px 0px 30px 0px!important;
	}

	.home-featured-carousel {
	    top: -200px;
	    margin-bottom: -100px;
	}

	.ff-cta {
    	padding: 20px;
	}


	.graeme-story-header .elementor-shortcode br {
		display: none;
	}

	.ff-cta.style-7 .inner .s1 {
	    max-width: 550px;
	}

	.ff-cta.style-7 .inner .s2 a {
	    padding: 20px;
	}

	.btn.two-line {
    	line-height: 28px;
    	border-radius: 42px;
	}

	.problem-solve-header h2 {
	    font-size: 40px;
	}

	.media-boxes-filter a {
	    padding: 13px 23px;
	    margin: 0px 5px;
	}

	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	    width: 100%!important;
	    max-width: 33%!important;
	}

	.single-product .content-sidebar-wrap {
	    padding: 0 20px!important;
	    margin: 0!important;
	    width: 100%!important;
	}

	.client-logo-carousel .client-logo-carousel-item img {
	    max-width: 120px;
	}

	.work-with-graeme-section p.desc {
    	margin: 0 auto 25px;
    	font-size: 18px;
	}

	.ff-cta.style-5 .inner .s1 {
	    max-width: 435px;
	}

	.ff-cta.style-4 .inner .s1 {
	    -webkit-box-flex: 1;
	    width: 450px;
	}

	.media-box-title {
    	height: 90px;
	}

	.ff-cta.style-8 .inner .s2 {
	    max-width: 430px;
	    width: 100%;
	}

	.ff-cta.style-8 .s2 a {
    	font-size: 20px;
	}
}

@media only screen and ( max-width: 1023px ) {
	
	button.responsive-menu-pro-spring.is-active .responsive-menu-pro-inner::before,
	button.responsive-menu-pro-spring.is-active .responsive-menu-pro-inner::after {
		top: 7px;
	}

	#header-main-menu {
		display: none;
	}

	#main-banner-container {
		display: none;
	}
	#mobile-static-banner-container {
		display: block;
	}
	
	.site-header .title-area {
		margin-top: 0;
	}
	.site-header .site-version-text {
		display: none;
	}
	.site-header .header-widget-area .header-widgets-section-1.block,
	.site-header .header-widgets-section-1 {
		display: inline-block;
	}
	
	.nav-primary,
	.nav-header {
		display: none;
	}

	.header-widget-area {
		margin-right: 50px;
		margin-top: 12px;
	}
	
	.asf-trigger-container {
		margin-left: 30px;
	}
	.asf-container {
		height: 75px;
		padding: 12px 0;
	}
	
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}

	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}

	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
	.share-box-wrap {
		min-width:100%!important;
	}
	
	.panel-row-style.fullwidth-768 {
		display: block!important;
	}
	
	.panel-row-style.fullwidth-768 > .panel-grid-cell {
		width: 100%!important;
		margin-bottom: 40px;
	}

	/* Turn 4 columns panel grid to 2 on 768px screen */
	.panel-grid-cols-4-to-2-screen-768 {
		display: block!important;
	}
	.panel-grid-cols-4-to-2-screen-768 > .panel-grid-cell {
		width: 50%!important;
		display: inline-block;
		vertical-align: top;
		padding-left: 15px;
		padding-right: 15px;
	}

	.custom-border-btn {
	    display: flex;
	    align-items: center;
	    line-height: 24px;	
	}
}

@media only screen and (max-width: 782px) {
	.admin-bar #responsive-menu-pro-container,
	.admin-bar button#responsive-menu-pro-button {
		margin-top: 46px;
	}
}

@media only screen and (max-width: 768px) {
/*	button#responsive-menu-pro-button {
		background: none!important;    
		position: absolute!important;    
	    top: 60px!important;    
	    right: 10px!important;    
	}

	.responsive-menu-pro-inner, .responsive-menu-pro-inner::before, .responsive-menu-pro-inner::after {
    	background-color: #000!important;
	}*/

	.work-with-graeme-flip .elementor-flip-box {
		height: 244px!important;
	}

	.work-with-graeme-section h4 {
	    font-size: 20px;
	    margin-bottom: 10px;
	}

	.work-with-graeme-section p.desc {
		font-size: 14px;   
		margin: 0 auto 15px;
	}

	.work-with-graeme-section {
    	padding: 60px 0px 60px 0px!important;
	}

	.post-item.style-1 .heading a, .post-item .heading a {
	    font-size: 14px;
	    line-height: 24px;
	}
	.post-item.style-1 .text {
    	height: 100px;
	    font-size: 15px;
	    line-height: 24px;
	}

	.client-logo-carousel .client-logo-carousel-item img {
    	width: auto;
	    margin: 0 auto;
	    height: auto;
	}

	.client-logo-carousel .client-logo-carousel-item {
	    margin-bottom: 20px;
	    vertical-align: middle;    
	    min-height: 130px;
	}

	.testimonial-item.style-1 .s1 .image {
    	margin-right: 15px;
	}

	.testimonial-item.style-1 .s2 .s2-b {
    	padding-right: 20px;
	}

	.responsive-menu-pro-open button#responsive-menu-pro-button.is-active {
	    top: 0px;
	    height: 73px;
	}
	.main-logo {
		margin-bottom: 0px!important;
	}

	.ff-cta.style-5 .heading {
		font-size: 26px;
	}

	.ff-cta.style-5 .inner .s2 a {
	    padding: 20px 10px 21px 20px;
	    line-height: 23px;
	    text-align: left;
	}

	.link-box-item {
		align-items: center;
	}

	.link-box-item .c2 {
	    width: 75px;
	}

	.link-box-item .c1 {
    	padding-right: 60px;
	}

	.ff-cta {
	    padding: 20px;
	}

	.im-here-to-help-form h3{
		font-size: 36px;
	}

	.ff-cta.style-7 .inner .s2 a {
	    padding: 20px 30px;
	    line-height: 21px;
		border-radius: 40px;
	}

	.ff-cta.style-7 .heading {
    	font-size: 22px;
	}

	.ff-cta.style-4 .inner {
	    display: block;
	    padding: 20px;
	}

	.ff-cta.style-4 .heading {
    	font-size: 36px;
    	text-align: center;
	}

	.ff-cta.style-4 .s1 .text {
    	font-size: 20px;
    	text-align: center;
	}

	.ff-cta.style-4 .s2 a {
	    margin: 20px auto;
	    display: block;
	}

	.media-boxes-filter-container .inner {
		display: block;
	    text-align: center;
	}

	.filters-container .filter-heading {
		margin-bottom: 20px;
	}

	.media-boxes-filter a {
	    padding: 13px 17px;
	    margin: 0px 5px 10px;
	}

	.single .main-nav-section {
	    border: none!important;
	    border-color: transparent!important;
	}

	.single .moonray-form-input-type-email {
		width: 365px!important;
	}

	.woocommerce ul.products.columns-3 li.product {
	    width: 50%!important;	
	}

	.single-product .site-header {
    	border-bottom: 1px solid #E0E1E4;
	}

	.woocommerce div.product div.images .woocommerce-product-gallery__wrapper > .woocommerce-product-gallery__image {
    	height: auto!important;
    	line-height: inherit!important;
	}

	.woocommerce div.product div.images.woocommerce-product-gallery {
	    float: left!important;
	}

	.woocommerce div.product div.summary {
	    float: left!important;
	    margin-left: 40px!important;
		max-width: 58%!important;
	}

	.woocommerce-tabs {
		margin: 10px 0 10px!important;
	}

	.media-box-title a {
		font-size: 15px!important;
	}

	.media-box-title {
    	height: 90px;
	}

	.in-the-media-box .media-box-title {
    	height: 120px;
	}

	.home-featured-carousel {
	    top: -140px;
	    margin-bottom: -100px;
	}

	.client-logo-carousel ul.slick-dots {
	    bottom: -20px;
	}

	.ff-cta.style-5 .inner {
	    display: block;
	    text-align: center;
	}

	.ff-cta.style-5 .inner .s1 {
    	margin: 0 auto 20px;    
    	max-width: 550px;
	}

	.ff-cta.style-5 .inner .s2 a {
	    padding: 20px 20px 21px 20px;
	}

	.ff-cta.style-4 .inner .s1 {
	    width: 100%;
	}

	#responsive-menu-pro-container .elementor-share-buttons--view-icon {
		margin-left: -15px!important;
    	margin-top: 10px!important;
	}

	#responsive-menu-pro-container .elementor-share-btn__icon {
	    width: 3.5em!important;
	    height: 3.5em!important;
	    margin-right: 5px!important;
	}

	.ff-cta.style-8 {
	    margin-top: 0px;
	    margin-bottom: 0px;
	}

	.ff-cta.style-8 .inner {
		display: block;
	}

	.ff-cta.style-8 .inner .s1 img {
	    position: relative;
	    left: auto;
	    top: auto;
	    transform: none;
	}

	.ff-cta.style-8 .inner .s1 {
	    width: 100%;
	    position: relative;
	    min-height: 100px;
	    text-align: center;
	}

	.ff-cta.style-8 .inner .s2 {
	    max-width: 100%;
	    width: 100%;
	    text-align: center;
	}
}

@media only screen and (max-width: 767px) {

	html[lang="en-AU"]{
		margin-top: 0px !important;
	}

	.site-header {
    	padding: 0px 0px 10px;
		position: relative;
	}

	.admin-bar .site-header {
		top: 46px;
		position: relative;
		z-index: 99;
	}
	
	.admin-bar .internal-header {
		margin-top: 45px;
	}

	.main-header-left {
		margin-bottom: 10px;
	}

	.header-widget-area {
		display: inherit;
	}

	.header-right-row-1 {
		text-align: center;
	}
	
	.panel-grid-cell {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
	.content-sidebar .sidebar {
		width: 100%;
	}
	
	.column-post-carousel {
		max-width: 370px;
		margin: auto;
	}
	.column-post-carousel .slick-slide .inner-wrapper {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.footer-top .panel-grid-cell {
		margin: 0;
	}

	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	.footer-top-row-1-right {
		text-align: center;
	}

	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
	
	.popup-box-wrap .left-box{
		min-height: inherit;
		margin: 30px 0px;
	}
	
	.contact-form-box {
		padding: 0px 0px !important;
	}

	/* Mediaboxes */
	.media-boxes-filter-container .inner {
		padding: 10px 10px;
		display: block;
	}
	
	.filters-container .filter-heading {
		margin-right: 0px;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	
	.filters-container .media-boxes-filter {
		margin: 0 0px 0 0;
	}
	
	.filters-container ul.media-boxes-filter li {
		list-style: none;
		display: block;
	}

	.media-boxes-filter a {
		display: block;
	}

	.mobile-text-align-center .elementor-widget-container {
		text-align: center!important;
	}
	.mobile-text-align-left .elementor-widget-container {
		text-align: left!important;
	}
	.mobile-text-align-right .elementor-widget-container {
		text-align: right!important;
	}
	.mobile-ml-auto {
		margin-left: auto;
	}
	.mobile-mr-auto {
		margin-right: auto;
	}
	
	.header-mobile {
		display: none;
	}

	.media-boxes-filter-container {
	    border-bottom: none;
	    margin: 0 auto 20px;
	}

	.media-boxes-drop-down {
	    width: 100%!important;
	}

	.media-boxes-filter-container .inner {
	    padding: 10px 10px;
	    display: block;
	    background: #0EB585;
	    margin: 10px;
	}

	.filters-container .filter-heading {
    	color: #fff;
	}

	.main-nav-section {
		border: none!important;
	}

	.header-top-left .elementor-element {
		text-align: center;
	}

	.header-top-right .elementor-element {
		text-align: center;
	}

	button#responsive-menu-pro-button {
	    height: 60px!important;
	    top: 0px!important;
	    padding-top: 10px!important;
	}
}

@media screen and (max-width: 600px) {
	.admin-bar .site-header--clone {
		margin-top: 0;
	}

	.admin-bar #responsive-menu-pro-button {
		top: 0px !important;
	}
    
	.admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 579px) {

}

@media only screen and (max-width: 567px) {

}

@media only screen and (max-width: 539px) {
	
	.header-widget-area {
		display: none;
	}
	 
	h1, .h1 { font-size: 34px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 24px; }
	h4, .h4 { font-size: 22px; }
	h5, .h5 { font-size: 18px; }
	h6, .h6 { font-size: 16px; }
	
	.custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom,
	.testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
	.column-post-carousel .post-item .date, 
	.sidebar .date{
		float: none;
	}

	.column-post-carousel .slick-prev, 
	.column-post-carousel .slick-next{
		display: none !important;
	}
	
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}

	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
		width: 100%;
	}
	
	.footer-bottom .bar{
		display: none;
	}
	
	.share-icons-container .right-share .genesis-share-icons-container{
		float: none;
		min-width: inherit;
		width: 100%;
		text-align: left;
	}

	.panel-grid-cols-4-to-2-screen-768 > .panel-grid-cell {
		width: 100%!important;
	}

	.woocommerce ul.products.columns-3 li.product {
	    width: 100%!important;    
	    padding: 0!important;
	}

	.woocommerce ul.products li.product .product-item.style-2 .name {
	    min-height: 40px!important;
	}

	.author-price-container {
	    min-height: auto!important;
	}

	.woocommerce ul.products li.product .product-item.style-2 .price {
   		min-height: auto!important;
	}

	.woocommerce ul.products li.product .product-item.style-2 .name a {
	    line-height: 26px!important;
	}


}

@media only screen and (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}

	.home-banner {
		display: none;
	}

	.home-banner-mobile {
		display: block;
	}

	.admin-bar .site-header {
	    top: 36px;
	}

	.header-top {
		display: none;
	}

	.header-banner-btn img {
	    right: 0;
	    position: relative;
	}

	.home-featured-carousel {
	    top: -130px;
	    margin-bottom: -170px;
	}

	.home-featured-carousel .logo-carousel.style-1 .heading {
	    font-size: 16px;
	    font-weight: 600;
	}

	.home-featured-carousel .logo-carousel.style-1 .s1 {
	    display: block;
	    text-align: center;
	}

	.home-featured-carousel .logo-carousel.style-1 {
	    padding: 20px 15px;
	    display: block;
	}

	.logo-carousel.style-1 .logo-carousel-item {
	    height: 50px;
	    margin: 0 10px;
	}

	.mobile-banner-top {
		color: #fff;
	}

	.header-mobile .mobile-logo {
		float: left;
	}

	.header-mobile .mobile-number {
	    float: right;
	    color: #020613;
	    margin-top: 15px;
	    margin-right: 45px;
	    font-size: 14px;
	    font-family: 'Raleway';
	    font-weight: 500;
	}

	.site-header {
	    padding: 5px 0;
	    position: relative;
	    height: 50px;
	}

	#responsive-menu-pro-container #responsive-menu-pro-title #responsive-menu-pro-title-image img {
	    width: 175px!important;
	}

	.social-icons {
	    display: block;
	    margin: 0 auto;
	    text-align: center;
	}

	.site-footer .elementor-row {
	    padding: 0;
	}


	.footer-section ul.menu {
    	text-align: center;
	}

	.footer-sticky-cta .left {
		font-size: 13px;
	    margin: 0px;
	}

	.footer-sticky-cta .left span{
    	font-size: 13px;
	}

	.footer-bottom {
		padding-bottom: 0px;
	}

	.homepage-newsletter .moonray-form .moonray-form-element-wrapper-alignment-left {
	    width: 100%!important;
	}

	.homepage-newsletter .moonray-form .moonray-form-element-wrapper-alignment-right,
	.homepage-newsletter .moonray-form .moonray-form-input-type-submit .moonray-form-input  {
	    width: 100%!important;
	}

	.client-logo-carousel .client-logo-carousel-item img {
		width: auto;
		max-width: 100px;
	}

	.client-logo-carousel .client-logo-carousel-item {
	    margin-bottom: 20px;
	    vertical-align: middle;
	    min-height: 70px;
	}

	.client-logo-carousel {
		margin-bottom: 0;
	}

	.main-header-left {
	    margin-bottom: 0px;
	}

	.main-nav-section {
    	display: none;
	}

	.footer-bottom .elementor-shortcode {
		text-align: center;
	}

	.ff-cta.style-5 .inner {
	    display: block;
	    text-align: center;
	}

	.ff-cta.style-5 .inner {
	    padding: 35px 15px;
	}

	.ff-cta.style-5 .heading {
	    font-size: 22px;
	}

	.ff-cta.style-5 .inner .s1 .text {
	    font-size: 16px;
	    margin-bottom: 20px;
	    margin-top: 10px;
	}

	.ff-cta.style-5 .inner .s2 a {
	    padding: 20px 20px 21px 20px;
	}

	p.sub-header {
		font-size: 15px;
	}

	.link-box-item .c1 p {
	    margin: 0 0 0 20px;
	}

	.link-box-item .c1 p br{
		display: none;
	}

	.author_box {
	    display: block;
	    text-align: center;
	}

	.graeme-story-header .elementor-shortcode h3 {
	    padding: 20px;
	    text-align: center;
	}

	.graeme-story-header .author_box {

	}

	.testimonial-item.style-1 .s1 .image {
	    min-width: 68px;
	    width: 68px;
	    height: 68px;
	}

	.ff-cta.style-6 .inner {
	    display: block;
	    text-align: center;
	    padding: 35px 20px;
	}

	.ff-cta.style-6 .inner .img-wrap {
		margin-right: 0px;
	}

	.ff-cta.style-6 .inner .s1 {
		margin-left: 0px;    
		margin-bottom: 30px;
	}

	.ff-cta.style-6 .heading {
	    margin-bottom: 15px;
	}

	.problem-solve-header .btn {
	    padding-left: 18px;
	    padding-right: 18px;
	    align-items: normal;
	    margin: 0 auto 20px;
	}

	.ff-cta.style-7 .inner {
	    padding: 30px 20px 30px 20px;
	    display: block;    
	    border-radius: 80px;
	}

	.ff-cta.style-7 .heading {
	    font-size: 18px;
		text-align: center;
	}

	.ff-cta.style-7 .inner .s2 a {
   		padding: 20px 5px;
		margin-top: 10px;
		line-height: 14px;    
		width: 100%;   
		font-size: 14px;
	}

	.im-here-to-help-form h3 {
	    font-size: 30px;
	}

	.im-here-to-help-form p.white.f-18 {
    	font-size: 14px;
	}

	.problem-solve-header h2 {
	    font-size: 32px;
	}

	.title_box {
	    display: block;
	    text-align: center;
	}

	.title_box .s2-b {
	    margin-left: 0;
	    padding-top: 0;
	    text-align: center;
	}

	.title_box .s2-b .text {
   		margin-top: 10px;
	}

	.title_box .s2-b .title {
	    font-size: 30px;
	}
	ul.arrow-right-white li a {
		font-size: 12px;
	}

	ul.arrow-right-white li a img {
    	margin-left: 20px;
	}

	.ff-cta.style-4 .inner {
	    display: block;
	    padding: 10px;
	    border: 5px solid #fff;
	}

	.ff-cta.style-4 .heading {
	    font-size: 25px;
	    line-height: 38px;
	    text-align: center;
	}

	.ff-cta.style-4 .s1 .text {
	    font-size: 14px;
	    text-align: center;
	    line-height: 22px;
	}

	.post-author-box .s1 {
		text-align: center;
	}

	.post-author-box .s2 {
	    display: block;
	    text-align: center;
	    padding: 30px 20px;
	}

	.post-author-box .s2 .s2-b {
	    margin-left: 0;
	    margin-right: 0;
	}

	.single .moonray-form-input-type-email {
	    width: 100%!important;
	}

	.post-item.style-1 .text {
	    height: 50px;
	}

	.single-product .content-sidebar-wrap > .content {
    	padding-top: 20px;
	}

	.single-product.woocommerce div.product div.summary {
	    margin-left: 0px!important;
	    max-width: 100%!important;
	}

	.single-product.woocommerce div.product div.images {
	    width: 100%!important;
	    max-width: 100%!important;
	}

	.download-popup-container {
	    width: 330px;
	    padding: 10px!important;
	}

	.popup-newsletter .moonray-form .moonray-form-element-wrapper-alignment-left {
	    width: 100%!important;
	}

	.popup-newsletter .moonray-form .moonray-form-element-wrapper-alignment-right {
	    width: 100%!important;
	}

	.popup-newsletter .moonray-form .moonray-form-input-type-submit .moonray-form-input {
	    width: 100%!important;
	}

	.client-logo-carousel ul.slick-dots {
    	display: none!important;
	}

	.header-mobile {
		display: block;
	}

	.main-logo {
		display: none;
	}

	.testimonials-carousel .slick-list.draggable {
	    max-height: 270px;
	    overflow-y: scroll;
	}

	.testimonials-carousel .slick-dots {
		bottom: -60px;
	}



	.author_box .s2-b {
	    margin-left: 15px;
	    padding-top: 0px;
	}

	.single-product.woocommerce div.product p.price {
    	margin-top: 40px!important;
	}

	.single-product.woocommerce div.product form.cart {
    	position: relative;
		margin-top: 40px!important;
	}

	.single-product.woocommerce .product-description {
		margin-top: 100px;
	}

	.single-product.woocommerce  div.product form.cart .button {
	    position: absolute;
	    left: 0;
	    top: 70px;
	}

	.woocommerce div.product div.woocommerce-tabs ul.tabs li {
    	width: 100%;
	}

	.woocommerce div.product div.woocommerce-tabs ul.tabs li a {
    	width: 100%;
	}

	.testimonial-item.style-1 {
    	display: block;
	}

	.testimonial-item.style-1 .s1 {
	    max-width: 84px;
	    margin: 0 auto;
	}

	.testimonial-item.style-1 .s2 .s2-b {
		padding-right: 0px;    
		text-align: center;
	}

	.testimonial-item.style-1 .name {
    	text-align: center;
	}

	.testimonial-item.style-1 .title {
    	text-align: center;
	}

	.in-the-media-box .media-box-title {
    	min-height: 90px;
    	height: 90px;
	}

	.work-with-graeme-flip .elementor-flip-box {
	    height: 300px!important;
	}

	div.woocommerce-message {
	    border-top-color: #6ADE9B;
	    display: flex;
	    flex-direction: column-reverse;
	    padding: 1em 1em 1em 3.5em;
	}

	div.woocommerce-message a {
		margin-top: 10px!important;
	    width: 350px;
	    margin-left: -45px!important;
	}

	.internal-newsletter .moonray-form-input-type-image {
	    float: none!important;
	    text-align: center!important;
	}

	.ff-cta.style-7 .inner .s2 a i{
    	margin: 0 0px 0 5px;
	}

	.ff-cta.style-8 .s2 a {
	    font-size: 18px;
	}
}


@media only screen and (max-width: 375px) {

	.footer-sticky-cta .left {
	    font-size: 11px;
	    margin: 0px;
	}

	.ff-cta.style-7 .heading {
	    font-size: 15px;
	}

	.ff-cta.style-7 .inner .s2 a {
    	font-size: 13px;
	}

	.ff-cta.style-4 .s2 a {
	    margin: 20px auto;
	    display: block;
	    font-size: 14px;
	    padding: 15px 10px;
	}

	.ff-cta.style-4 .heading {
	    font-size: 23px;
	}

	.single-product.woocommerce div.product p.price {
		font-size: 28px!important;
	}

	.download-popup-container {
	    width: 300px;
	    padding: 10px!important;
	}

	.client-logo-carousel .client-logo-carousel-item img {
   		max-width: 70px;
	}

	.media-box-title {
	    height: 75px;
	}

	div.woocommerce-message a {
	    width: 310px;
	}
}

@media only screen and (max-width: 320px) {
	.footer-sticky-cta .left span {
	    font-size: 10px;
	}

	.ff-cta.style-5 .inner .s2 a {
	    font-size: 12px;
	    padding: 20px 15px 21px 15px;
	}

	.ff-cta.style-5 .heading {
	    font-size: 18px;
	}

	.ff-cta.style-5 .inner .s1 .text {
	    font-size: 14px;
	}

	.client-logo-carousel .client-logo-carousel-item img {
	    width: auto;
    	max-width: 90px;
	}

	p.sub-header {
	    font-size: 13px;
	}

	.ff-cta.style-7 .heading {
	    font-size: 13px;
	}

	.ff-cta.style-7 .inner .s2 a {
    	font-size: 11px;
	}

	.footer-sticky-cta .left img {
	    margin-left: 7px;
	}

	.problem-solve-header h2 {
	    font-size: 26px;
	}

	.ff-cta.style-4 .inner {
	    border: 5px solid #fff;
	}

	.ff-cta.style-4 .s2 a {
	    font-size: 11px;
	    padding: 15px 4px;
	}

	ul.arrow-right-white li a {
	    font-size: 11px;
	}

	.in-the-media-box .media-box-title a {
    	font-size: 16px;
	}

	.single-product.woocommerce div.product div.summary .has-stock {
    	font-size: 13px;
	}

	.single-product.woocommerce div.product p.price {
    	font-size: 22px!important;
	}

	.woocommerce .quantity .qty {
	    width: 3em;
	}

	.woocommerce div.product form.cart .button {
	    padding: 16.5px 15px;
	}

	.testimonial-item.style-1 {
	    padding-bottom: 20px;
	    display: block;
	    margin-top: 0px;
	    text-align: center;
	}

	.testimonial-item.style-1 .s1 {
	    padding-bottom: 10px;
	}

	.download-popup-container {
	    width: 240px;
	    padding: 10px!important;
	}

	.ff-cta.style-7 .inner {
	    padding: 30px 20px 30px 20px;
	}

	.ff-cta.style-7 .inner .s2 a {
	    font-size: 12px;
	}

	.ff-cta.style-7 .inner .s2 a i{
	    margin: 0 0px 0 5px;
	}

	.custom-border-btn {
	    padding: 10px;
	    font-size: 15px;
	}

	div.woocommerce-message a {
	    width: 255px;
	}
}